
@media only screen and (max-width: 350px){
  .banner-tit{
 
    
     margin-top: 40px;
      margin-left: 15%!important;
     background-color: rgba(255, 255, 255, 0.8);
     text-align: center;
   }
}

@media only screen and (max-width: 767px){
  .bread-crumb{
    padding: 8px 20px
  }
  .bread-crumb ul li a{
    font-size: 0.9rem;
  }
  .custom-search-box{
    display: none;
  }
  .top-navmenubx ul li{
    margin: 15px;
  }
  .header-menu-wrbx{
   padding: 20px 20px;
  
  }
  .hamburg-menu{
   display: block;
   cursor: pointer;
 }
 .logobx{
   width: 50%;
 }
 #mobile-menu{
   display: none;
 }

 .top-navmenubx{
   width: 100%;
   position: absolute;
   top: 70px;
   left: 0px;
   background-color: #fff;
 }
 .banner-tit h2{
   font-size: 1.5rem;
 }
 .banner-tit h2 span{
  font-size: 1.4rem;
 }
 .banner-tit{
 
  display: inline-block;
  padding: 0.5rem 0.8rem;
   margin-top: 120px;
    margin-left: 20%;
   background-color: rgba(255, 255, 255, 0.8);
   text-align: center;
 }
 .prod-gal-slider-sec{
   padding-left: 20px;
   padding-right: 20px;
   padding-top: 110px;
 }
 .next-arrow{
   right: -30px;
   width: 35px;
   height: 35px;
 }
 .prev-arrow{
   left: -30px;
   width: 35px;
   height: 35px;
 }
 .hm-abt-sec-conbx{
  position: unset;
  padding: 20px ;
 }
 .hm-abt-sec h3{
  margin-bottom: 10px;
 }
 .hm-abt-sec{
   padding: 30px 20px;
 }
 .our-products-sec{
   padding: 40px 20px;
 }
 .owl-carousel-prod .prod-image img{
   width: 70%!important;
   margin: 0px auto;
 }
 .total-sol-pro{
   padding-left: 20px;
 }
 .sol-prov-cont{
   padding-top: 30px;
 }
 .our-partners{
   padding: 40px 20px;
 }
 footer{
   padding-left: 20px;
   padding-right: 20px;
 }
 .footer-soc{
   width: 55%;
 }
 .inner-banner-cb{
  min-height: unset;
  height: 100px;
 }
 .inner-banner{
  min-height: unset;
  height: 100px;
 }
 .fueling-cont-sec{
  padding: 20px;
 }
 .avail-mod h3{
  margin-top: 20px;
 }
 .prod-cont-sec{
  padding: 20px;
 }
 .bluebg-sliding-sec{
  padding: 20px;
 }
 .feat-nex, .feat-pre, .feat2-nex, .feat2-pre{
  display: none;
 }
 .inner-xl-sec{
   padding: 20px;
 }
 .prod-det-left-bx{
  padding-top: 0px;
 }
 .prod-det-imgbx{
  margin-top: 30px;
 }
 .owl-carousel-feat .slide .feat-bx .feat-image img{
  width: 90%;
 }
 .ex-dis{
  padding: 20px;
 }
 .avi-list-item{
  padding: 20px;
 }
 .xl-block p{
  width: 90%;
  font-size: 1.1rem;
 }
 .normal-container{
  padding: 20px;
 }
 .xxl-block p{
  width: 90%;
 }
 .sec-btn-prd{
  width: auto;
  white-space: nowrap;
  display: inline-block;
 }
 .prod-inline-imgbx{
    flex-direction: column;
 }
 .prod-inline-imgbx{
  width: 100%;
 }
 .prod-inline-imgbx img{
  max-width: 100%;
 }
 .prim-btn{
  font-size: 0.8rem;
 }
 .table td{
  font-size: 0.9rem;
 }
 h2{
  font-size: 1.5rem;
 }
 .var-speed-bx{
  height: auto;
  padding: 2rem;
 }
 .ceteredbx{
  padding-top: 10px;
 }
 .br-name{
  font-size: 0.9rem;
 }
 .broch-download{
  font-size: 0.9rem;
 }
 .contact-wr-bx{
  padding: 20px;
 }
 .contact-wr-bx ul{
  flex-direction: column;
 }
 .contact-wr-bx ul li{
  width: 100%;
  border-bottom: 1px solid #f0f0f0;
  border-right: unset;
 }
 .contact-wr-bx form{
  margin-bottom: 20px;
 }
}


@media only screen and (min-width: 768px) and (max-width: 991px){
  .bread-crumb{
    padding: 8px 20px
  }
  .bread-crumb ul li a{
    font-size: 0.9rem;
  }
  .header-menu-wrbx{
    padding: 30px;

  }
  .prod-gal-slider-sec{
    padding: 40px 20px;
  }
  .hm-abt-sec-conbx{
    padding: 20px;
  }
  .total-sol-pro{
     padding-left: 20px;
  }
  .our-products-sec{
    padding: 40px 20px;
  }
}
/* menu responsive */
@media only screen and (min-width: 991px) and (max-width: 1274px){
   
}
